@font-face {font-family: 'Brougham-CondensedBoldItalic';src: url('/fonts/336409_0_0.eot');src: url('/fonts/336409_0_0.eot?#iefix') format('embedded-opentype'),url('/fonts/336409_0_0.woff2') format('woff2'),url('/fonts/336409_0_0.woff') format('woff'),url('/fonts/336409_0_0.ttf') format('truetype');}
 

html {margin:0; padding:0;}
body {margin:0; padding:0; font:normal 80% Arial, sans-serif;}

a {color:#000;text-decoration:underline;}
a:hover, a:focus {}

header {height:0px;}
header h1 {position:absolute; left:-9999px;}

h2{font-size:30px; color:#004c5f;margin:20px 0;padding:0;font-family:Brougham-CondensedBoldItalic;font-weight:400;}
h3{font-size:25px; color:#000;margin:10px 0;padding:0;font-family:Brougham-CondensedBoldItalic;font-weight:400;}

@media screen and (min-width: 1120px){
	.mobile-menu {display:block;position:fixed;right:0;top:0;left:0;z-index:200;width:100%;height:80px;padding:0 28px 0 10px;color:#fff;background: rgba(0, 0, 0, 0.8);overflow:auto;box-sizing:border-box;}
	.mobile-menu-left{width:70%;float:left;box-sizing:border-box;height:60px;padding:10px 0;color:#f4bc16;font-size:15px;}
	.mobile-menu-left a{color:#c2c2c2;text-decoration:none;}
	.mobile-menu-right{float:right;width:30%;box-sizing:border-box;text-align:right;line-height:80px;}
	.mobile-menu-right a{display:block;color:#00833a;text-decoration:none;font-size:22px;}
	
	#menu {display:none;position:absolute; width:100%;left:0;top:80px;z-index:60 !important;margin:0;padding:0;background: rgba(0, 0, 0, 0.8);}
	#menu ul li .submenu-icon{display:block;width:50px;position:absolute;top:0;right:0;bottom:0;text-align:center;line-height:50px;color:#5b5b5b;font-size:18px;cursor:pointer;}
	#menu ul li .submenu-icon:hover, #menu ul li .submenu-icon:focus{color:#f4bc16;}
	#menu ul {margin:0; padding:0; list-style:none;}
	#menu ul li {position:relative; display:block !important;border-top: 1px solid #5b5b5b;}
	#menu ul li a {display:block; text-align:left; padding:0 0 0 5%; color:#c2c2c2; height:48px;line-height:48px; margin:0;text-decoration:none; text-transform:uppercase;font-size:15px;}
	#menu ul li a:hover, #menu ul li a:focus{color:#f4bc16;}
	#menu ul li ul{border:0;position:relative;display:none;}
	#menu ul li ul li{border:0;display:block;text-align:left;}
	#menu ul li ul li a{width:100%;height:auto;line-height:140%;font-size:14px;padding:10px 5% 10px 10% !important;margin:0;border:0;box-sizing:border-box;}
	#menu ul li ul li:last-child a{padding:10px 5% 20px 10% !important;}
	#menu ul li ul li ul li a{width:100%;font-size:14px;padding:10px 5% 10px 15% !important;margin:0;border:0;box-sizing:border-box;}
	#menu ul li ul li ul li:last-child a{padding:10px 5% 15px 15% !important;}
}

.main {padding-top:0;;}
.content{max-width:1100px;margin:0 auto;padding:50px 0;overflow:auto}
.centered{text-align:center; padding:30px 80px;}
.inner{max-width:1100px;margin:0 auto;}

.bx-wrapper .bx-viewport {box-shadow:none !important;}
.page-banner {height: 700px;width: 100%;overflow:hidden;}
.banner-content {height: 700px;background-size:cover; background-position:center center !important;}

.container{min-width:1100px;margin:0 auto;box-sizing:border-box;}

.red-banner{position:relative;z-index:50;max-width:1100px;margin:30px auto 0;padding:26px 26px;box-sizing:border-box;box-shadow: 0px 0px 4px 0px rgba(112,112,112,1);background-color:#ee3124;overflow:auto;color:#fff;font-family:Brougham-CondensedBoldItalic;}
.logos{min-width:203px;float:left;padding:0 30px 0 0;box-sizing:border-box;border-right:1px solid #fff;text-align:center;}
.logos a{display:block;padding:5px 0 15px 0;}
.vip-info{min-width:785px;float:left;overflow:auto;}
.vip-info-title{padding: 0 20px 10px 50px;box-sizing:border-box;font-size:40px;}
.vip-info-title a{float:right;color:#fff;text-decoration:none;font-size:21px;padding-top:10px;}
.vip-info-icons{min-width:845px;padding:0;overflow:auto;}
.vip-info-icons ul{list-style:none;margin:0;padding:0;}
.vip-info-icons ul li{/*min-width:169px;*/min-width:40%;float:left;padding:15px 0 0 5%;box-sizing:border-box;text-align:center;}
.vip-info-icons ul li p{margin:0;font-size:30px;}
.vip-info-icons ul li .icon{min-height:62px;margin:0; float:left;}
.vip-info-icons ul li .icon img {max-width:60px;}

.images-block{width:100%;height:auto;margin:20px 0 1px 0;overflow:auto;}
.images-block ul{margin:0;padding:0;list-style:none;}
.images-block ul li{position:relative;float:left;width:33.3333%;}
.images-block ul li img{width:100%;height:auto;margin:0;padding:0;display:block;}
.images-block ul li .hover-layer{display:none;position:absolute;top:0;right:0;bottom:0;left:0;background: rgba(0, 76, 95, 0.7);}
.hover-layer-inner{position:absolute;top:20px;left:20px;bottom:20px;right:20px;border:1px solid #fff;text-align:center;color:#fff;font-family:Brougham-CondensedBoldItalic;font-size:20px;}
.hover-layer-inner h2{color:#fff;text-transform:uppercase;padding-top:15%;}
.images-block ul li:hover .hover-layer{display:block;}

.block-2{width:100%;margin:0;padding:0;background-color:#004c5f;}
.block-2 .inner{padding:50px 0;overflow:auto;}
.block-left{float:left;width:542px;box-sizing:border-box;padding-right:50px;text-align:center;}
.block-left .banner{padding:26px 16px;}
.block-left .banner img{display:block;max-width:460px;min-width:260px;width:auto;height:auto;max-height:400px;}
.top-frame{background-image:url('../img/top.png');background-repeat:no-repeat;background-position:left top;display:inline-block;font-size:0;}
.right-frame{background-image:url('../img/right.png');background-repeat:no-repeat;background-position:right top;display:inline-block;font-size:0;}
.bottom-frame{background-image:url('../img/bottom.png');background-repeat:no-repeat;background-position:right bottom;display:inline-block;font-size:0;}
.left-frame{background-image:url('../img/left.png');background-repeat:no-repeat;background-position:left bottom;display:inline-block;font-size:0;}

.block-right{float:left;width:558px;box-sizing:border-box;padding:10px 0 0 0;}
.block-2 .block-right h3{font-size:35px;color:#fff;}

.promotion-landscape {width:100%;}
.promotion-landscape .banner img {max-width:100%;}

.mailing-list{margin:20px 0 50px 0;overflow:auto;}
.mailing-list .text{float:left;width:250px;margin-right:11px;}
.mailing-list .text input{width:100%;padding:20px;border:0;border-radius:5px;;box-sizing:border-box;}
.mailing-list span{float:left;color:#fff;font-size:22px;background-color:#013846;border-radius:5px;padding:5px 10px;margin:10px 0 0 0;cursor:pointer;}


.social-media{margin:15px 0 0 0;padding:0;overflow:auto;}
.social-media ul{list-style:none;margin:0;padding:0;}
.social-media ul li{float:left;margin-right:10px;height:50px;width:50px;border:1px solid #fff;border-radius:50px;}
.social-media ul li a{color:#fff;font-size:32px;display:block;text-align:center;line-height:50px;}

.footer-logos{width:100%;padding: 60px 0;}
.footer-logos ul{list-style:none;margin:0;padding:0;text-align:center;}
.footer-logos ul li{display:inline-block;margin:0 20px;padding:10px 0;}
.footer-logos ul li img{height:30px;}

footer{width:100%;padding:70px 0;background-color:#e5e5e5;}
.footer-menu{list-style:none;margin:0 0 35px 0;padding:0;text-align:center;overflow:auto;}
.footer-menu li{display:inline-block;padding:0 8px;}
.footer-menu li a{text-decoration:none;}

.page-title{width:100%;height:300px;background-image:url('../img/dark.jpg');background-repeat:no-repeat;background-size:cover;background-position:bottom center;}
.page-title-inner{max-width:1100px;margin:0 auto;}
.page-title-inner h2{color:#fff;padding:150px 0 10px 0;margin:0;text-transform: uppercase;font-size:40px;}

.left{width:800px;float:left;padding:0 50px 0 0;box-sizing:border-box;line-height:170%;}
.left img{max-width:100%;}
.right{width:300px;float:left;padding:12px 0;box-sizing:border-box;}

.breadcrumbs {margin:0; padding:0; list-style:none; overflow:auto; color:#fff;}
.breadcrumbs li {float:left; margin-right:10px;font-size:14px;}
.breadcrumbs li a {color:#fff;text-decoration:none;}
.breadcrumbs li a:hover, .breadcrumbs li a:focus {text-decoration:none; color:#f4bc16;}

.side-red-banner{position:relative;z-index:50;max-width:1100px;margin:0 auto;padding:20px 10px;box-sizing:border-box;background-color:#ee3124;overflow:auto;color:#fff;font-family:Brougham-CondensedBoldItalic;}
.side-red-banner .vip-logos{text-align:center;}
.side-red-banner .vip-logos a{display:block;padding:5px 0 15px 0;}
.side-red-banner .vip-logos img{max-width:130px;}
.side-red-banner .side-vip-info{padding: 10px 0 10px 0;box-sizing:border-box;font-size:30px;text-align:center;}
.side-red-banner .side-vip-info a{color:#fff;text-decoration:none;font-size:20px;padding-top:10px;display:block;}

.side-vip-info-icons{overflow:auto;}
.side-vip-info-icons ul{list-style:none;margin:0;padding:0;}
.side-vip-info-icons ul li{min-width:169px;padding:15px 0 0 0 ;box-sizing:border-box;text-align:left;overflow:auto;}
.side-vip-info-icons ul li p{margin:0;font-size:18px;}
.side-vip-info-icons ul li .icon{float:left;margin:5px 20px 0 20px;min-width:40px;text-align:center;}
.side-vip-info-icons ul li .icon img{max-height:35px;}
.icon-content{float:left;height:35px;line-height:35px;}

.services{list-style:none;margin:50px 0 0 0;padding:0;}
.services li{margin:10px 0 40px 0;}
.services li a{text-decoration:none;}
.services li img{height:30px;margin:0 0 4px 0;display:block;}
.services li h3{font-size:20px;padding:0 0 0 4px;}

.testimonials{list-style:none;margin:0;padding:0;}
.testimonials li{margin:0 0 30px 0;font-size:14px;}

.contact-form{float:left;width:50%;box-sizing: border-box;padding:40px 20px 0 0;}
#frmContact{margin:0 0 0 2px;}
#frmContact .input input, #frmContact .input textarea{border:1px solid #ddd;width:100%;padding:10px;margin-bottom:5px;box-sizing: border-box;}
#frmContact .submit input{border:0;color:#fff;background-color:#f4bc16;border-radius: 2px;padding: 9px 30px;cursor:pointer;}
#frmContact .submit input:hover{background-color:#e1ac0b; -moz-transition: all 0.3s;-webkit-transition: all 0.3s;transition: all 0.3s;}
.map{float:left;width:50%;box-sizing: border-box;padding:40px 0 0 20px;}
.map iframe{border:1px solid #ddd;border-radius: 2px;}

.sites-image{float:right;width:250px; margin-bottom:20px;}
.sites-image img{display:block;}
.sites-content{width:100%;float:none;margin-right:0;}
.site-fb{width:450px;float:left;margin:50px 0 0 50px;}
.site-contact{float:left;width:250px;margin:50px 0 0 0;}

#map{width:100%;height:200px;margin:13px 0 50px 0;}
#flashMessage{border: 1px solid #333;color: #fff;height: 35px;left: 0;line-height: 35px;position: absolute;right: 0;text-align: center;top: 265px;z-index: 50;}
.message{background-color: #54b928;}
.error{background-color: #f04228;color:#fff;}

.blog-posts{list-style:none;margin:0;padding:0;}
.blog-posts li{margin:0 0 50px 0;}
.blog-posts li h3 a{text-decoration:none;}
.blog-posts li .image .date{font-style: italic;color:#555555;}
.blog-posts li .summary{margin:5px 0;}

.categories_categories, .archives_categories{margin:40px 0 0 0;}
.categories_categories ul, .archives_categories ul{list-style:none;padding:0;margin:0 0 0 20px;}
.categories_categories ul li, .archives_categories ul li{margin:10px 0;}
.post-info{margin:0 0 10px 0;}

.social {
    list-style: outside none none;
    margin: 30px 0 0;
    overflow: auto;
    padding: 0;
}
.social li a {
    background: #3b5997 none repeat scroll 0 0;
    color: #fff;
    display: block;
    margin: 0 auto 5px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
}
.social li a span {
    margin-right: 5px;
}
.social li a#linkTwitter {
    background: #00aeef none repeat scroll 0 0;
}
.social li a:hover {
    text-decoration: underline;
}
.social li a#linkPinterest {
    background: #ab0b0f none repeat scroll 0 0;
}
.social li a#linkEmail {
    background: #5cb85c none repeat scroll 0 0;
}

.vip-signup .input {width:48%; float:left; margin-bottom:5px; margin-right:2%;}
.vip-signup .text label, .vip-signup .tel label, .vip-signup .email label {position:absolute; left:-9999px;}
.vip-signup input {padding:10px; box-sizing:border-box; width:100%; border:1px solid #ddd;}
.vip-signup select {padding:10px; box-sizing:border-box; border:1px solid #ddd;}
.vip-signup .checkbox {float:none;  overflow:auto;}
.vip-signup .checkbox input {width:auto; float:left;}
.vip-signup .checkbox label {display:block; float:left; cursor:pointer;}
.vip-signup .date label, .vip-signup .select label {display:block; float:left; width:25%; padding-top:10px; margin-right:0px;}
.vip-signup .select select {max-width:75%;}
.vip-signup .date select {max-width:25%;}
.vip-signup h3 {clear:both; padding-top:20px; margin-bottom:20px;}
.submit input {display:block; float:right; width:auto; margin-right:2%; margin-top:10px; padding:10px 20px; border-radius:none; -webkit-appearance:none; background:#004C5F; color:#fff; border-color:#004C5F;}
.submit input:hover {cursor:pointer; text-decoration:underline; background:#013846;}

.vip-signup .terms-content {width:98%; height:150px; margin-bottom:20px; overflow:auto; border:1px solid #ddd; box-sizing:border-box; padding:20px;}
.vip-signup .terms-content h4 {margin-top:0;}

.pad {border: 1px solid #ddd;}
.sigNav{list-style:none;margin:0;padding:0;}
.error{color:#da3636;}

ul.menus {margin:0; padding:0; list-style:none; width:100%; clear:both; overflow:auto;}
ul.menus li {width:49%; float:left;}
ul.menus li:last-child {margin-left:2%;}
ul.menus li img {display:block; max-width:100%; height:auto;}
ul.menus li a img {border:0;}

.caltex-panoramic {display:block; margin:0 auto 50px auto; width:50%;}

.button {display:inline-block; padding:10px 20px; margin:20px 0; background:#013846; color:#fff; text-decoration:none;}
.button:hover, .button:focus {text-decoration:underline;}

.virtual-tour {margin-top:50px;}
.virtual-tour iframe .gm-iv-address {display:none;}

.important {background:#f7f7f7; box-sizing:border-box; padding:15px 30px; margin-bottom:30px;}

.flyers {width:40%; float:right; margin:30px 0;}
.flyers ul {margin:0px 0 0 0; padding:0; list-style:none; display:flex; justify-content:center;}
.flyers ul li {max-width:300px; margin:0 20px;}
.flyers ul li a img {display:block; max-width:100%; border:0;}

.right .flyers {width:100%; float:none; margin:0;}
.right .flyers ul {flex-wrap:wrap;}
.right .flyers ul li {width:100%; margin-bottom:20px;}

@media screen 
and (min-width : 200px) 
and (max-width : 1120px) {
	.mobile-menu {display:block;position:fixed;right:0;top:0;left:0;z-index:200;width:100%;height:50px;padding:0 5%;color:#fff;background: rgba(0, 0, 0, 0.8);overflow:auto;box-sizing:border-box;}
	.mobile-menu-left{width:70%;float:left;box-sizing:border-box;height:40px;padding:5px 0;color:#f4bc16;font-size:15px;}
	.mobile-menu-left a{color:#c2c2c2;text-decoration:none;}
	.mobile-menu-left img{max-height:40px;}
	.mobile-menu-right{float:right;width:30%;box-sizing:border-box;text-align:right;line-height:50px;}
	.mobile-menu-right a{display:block;color:#00833a;text-decoration:none;font-size:22px;}
	
	#menu {display:none;position:absolute; width:100%;left:0;top:50px;z-index:60 !important;margin:0;padding:0;background: rgba(0, 0, 0, 0.8);}
	#menu ul li .submenu-icon{display:block;width:50px;position:absolute;top:0;right:0;bottom:0;text-align:center;line-height:50px;color:#5b5b5b;font-size:18px;cursor:pointer;}
	#menu ul li .submenu-icon:hover, #menu ul li .submenu-icon:focus{color:#f4bc16;}
	#menu ul {margin:0; padding:0; list-style:none;}
	#menu ul li {position:relative; display:block !important;border-top: 1px solid #5b5b5b;}
	#menu ul li a {display:block; text-align:left; padding:0 0 0 5%; color:#c2c2c2; height:48px;line-height:48px; margin:0;text-decoration:none; text-transform:uppercase;font-size:15px;}
	#menu ul li a:hover, #menu ul li a:focus{color:#f4bc16;}
	#menu ul li ul{border:0;position:relative;display:none;}
	#menu ul li ul li{border:0;display:block;text-align:left;}
	#menu ul li ul li a{width:100%;height:auto;line-height:140%;font-size:14px;padding:10px 5% 10px 10% !important;margin:0;border:0;box-sizing:border-box;}
	#menu ul li ul li:last-child a{padding:10px 5% 20px 10% !important;}
	#menu ul li ul li ul li a{width:100%;font-size:14px;padding:10px 5% 10px 15% !important;margin:0;border:0;box-sizing:border-box;}
	#menu ul li ul li ul li:last-child a{padding:10px 5% 15px 15% !important;}
	
	.page-banner{height:350px;}
	.banner-content{height:350px;background-size:cover;background-position:0% 0% !important;background-repeat:no-repeat;}
	.red-banner{max-width:90%;margin:-100px auto 0;}
	.logos, .vip-info{float:none;border:0;padding:0 0 0 0;min-width:100%;}
	.logos a{padding-top:0;}
	.logos img{max-width:130px;}
	.vip-info-title span{display:none;}
	.vip-info-title a{float:left;padding:15px 0;}
	.vip-info-icons{min-width:100%;}
	.vip-info-icons li{width:100%;}
	.vip-info-title{padding:5px 0 0 0;text-align:center;}
	.vip-info-icons ul li{padding:0;min-height:auto;text-align:left;overflow:auto;margin-top:12px;height:40px;line-height:36px;}
	.vip-info-icons ul li .icon{float:left;min-height:auto;min-width:50px;}
	.vip-info-icons ul li .icon img{height:35px;display:block;}
	.vip-info-icons ul li p{font-size:18px;display:inline;}
	.content{padding:50px 5%;}
	.inner{padding:0 5%;}
	.block-2 .inner{padding:50px 5%;}
	.block-left{float:none;width:100%;text-align:center;padding:0 0 20px 0;}
	.block-left img{max-width:100% !important;}
	.block-right{float:none;width:100%;padding:0;}
	.mailing-list .text{max-width:200px;margin-bottom:10px;}
	.footer-menu li{padding:2px 8px;}
	footer{padding:50px 0;}
	footer .inner{line-height:150%;}
	.hover-layer-inner{top:0;right:0;bottom:0;left:0;border:0;}
	.hover-layer-inner h2{font-size:14px;display: flex;align-items: center;justify-content: center;}
	.hover-layer-inner span{display:none;}
	
	.left{width:100%;float:none;padding:0 0 40px 0;overflow:auto;}
	.right{width:100%;float:none;overflow:auto;}
	.page-title{height:200px;}
	.page-title-inner{padding:0 5%;}
	.page-title-inner h2{font-size:30px;padding:85px 0 5px 0;}
	
	.contact-form{width:100%;float:none;margin-bottom:40px;padding:40px 0 0 0;box-sizing:border-box;overflow:auto;}
	.map{width:100%;float:none;padding:0;box-sizing:border-box;}
	.map iframe{border:0;}
	
	.sites-image{float:none;width:100%;}
	.sites-content{width:100%;float:none;margin-right:0;padding:0 0 50px 0;}
	
	.site-fb{width:100%;float:none;margin:0 0 50px 0;}
	.site-contact{float:none;width:100%;margin:50px 0 50px 0;overflow:auto;}

	.vip-signup .input {width:100%; float:none;}
	.checkbox label {margin-top:3px;}
	input, select, textarea {border-radius:none; -webkit-appearance:none;}
	.vip-signup .select select {max-width:72%;}
	.vip-signup .terms-content {width:100%;}

	.caltex-panoramic {width:100%; margin:0;}
	ul.menus li {width:100%; margin-bottom:30px;}
	.flyers {width:100%; margin-bottom:0;}
	.centered {padding:0 5%20px 5%;}
}